@charset "utf-8";
.font-sans {
    font-family: 'Noto Sans JP', sans-serif;
}


/*メインビジュアル*/

.pc-mv {
  padding: 50px 0;
  background: url(../imgs/glp-online/mv_bg.png) 50% 50% / cover no-repeat;
}
.header_logo {
  text-align: left;
}

.position-img {
    width: 60%;
    margin: 0 0 0 auto;
}
.position-img > img{
  margin-bottom: 33px;
}
@media screen and (max-width:559px) {
  .pc-mv {
    padding: 30px 0;
    height: auto;
  }
  .position-img {
    width: 100%;
  }
}
@media screen and (max-width:480px) {
  .header_logo {
    width: 180px;
    margin-bottom: 20px;
  }
  .position-img > img {
    margin-bottom: 20px;
  }
}

.bg-brown {
  padding: 30px 10px 20px;
  background: #311f19;
  text-align: center;
}

.max-content {
  max-width: 1552px;
  margin: 0 auto;
}
.bnr02 {
  height: 282px;
  margin-bottom: 36px;
  background: url(../imgs/glp-online/bnr02.png) 50% 50% no-repeat;
}
.bnr03 {
  height: 261px;
  margin-bottom: 32px;
  background: url(../imgs/glp-online/bnr03.png) 50% 50% no-repeat;
}
.bnr04 {
  height: 280px;
  margin-bottom: 40px;
  background: url(../imgs/glp-online/bnr04.png) 50% 50% no-repeat;
}
@media screen and (max-width: 640px) {
  .bnr02,
  .bnr03,
  .bnr04 {
    height: 180px;
    margin-bottom: 20px;
    background-size: cover;
  }
}
@media screen and (max-width: 480px) {
  .bnr02,
  .bnr03,
  .bnr04 {
    height: 130px;
  }
}

.under-mv {
  padding: 50px 10px;
}
.under-mv p {
  position: relative;
  font-size: 36px;
  text-align: center;
  padding: 0 80px;
  max-width: 930px;
  margin: 0 auto;
  letter-spacing: 2.5px;
  line-height: 1.6;
}
.under-mv p::before {
  position: absolute;
  content: "";
  width: 50px;
  height: 120px;
  top: 0;
  left: 0;
  background: url(../imgs/glp-online/under-mv01.png) 50% 50% no-repeat;
}
.under-mv p::after {
  position: absolute;
  content: "";
  width: 50px;
  height: 120px;
  top: 0;
  right: 0;
  background: url(../imgs/glp-online/under-mv02.png) 50% 50% no-repeat;
}
.under-mv p .red {
  margin-right: 3px;
}
.mobile-only {
  display: none;
}
@media screen and (max-width: 768px) {
  .under-mv p {
    font-size: 26px;
    letter-spacing: 1px;
  }
}
@media screen and (max-width: 480px) {
  .under-mv {
    padding: 20px 0 50px;
  }
  .under-mv p {
    font-size: 16px;
    padding: 0 10px;
  }
  .under-mv p::before,
  .under-mv p::after {
    width: 18px;
    height: 80px;
    background-size: contain;
  }
  .mobile-only {
    display: block;
  }
}


/*コンテンツ*/

.content-box {
    word-break: break-all;
}

.about {
    padding: 60px 0 0;
}

.about-title {
    margin-bottom: 72px;
    font-size: 48px;
    /* color: #3a0d92; */
    text-align: center;
    letter-spacing: 4px;
}
.about .about-title {
    margin-bottom: 30px;
}


.about-title small {
    display: block;
    font-size: 36px;
    font-weight: 500;
}

.about-txtbox {
    margin-bottom: 36px;
    padding: 0 48px 0 56px;
    font-size: 0;
}

.about-txtbox div {
    display: inline-block;
    width: 28%;
    vertical-align: top;
}

.about-txtbox .about-txt {
    width: 67%;
    margin-left: 4%;
    font-size: 20px;
}

.about-b {
    font-size: 30px;
    line-height: 1.7;
}
p.about-b {
  margin-bottom: 20px;
}

.about-mak {
    position: relative;
    padding-bottom: 5px;
    color: #e70000;
    background: linear-gradient(transparent 50%, #ffff66 50%);
}

.about-content .red-title {
    position: relative;
    margin-bottom: 20px;
    padding: 40px 0 35px;
    font-size: 43px;
    text-align: center;
    color: #fff;
    background: #e23007;
}

.red-title:after {
    content: "";
    position: absolute;
    bottom: 1px;
    left: 50%;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 32px 0 32px;
    border-color: #e22f07 transparent transparent transparent;
    transform: translateY(100%)translateX(-50%);
}

.fall-img img {
    width: 100%;
}

.citing-img {
    margin-bottom: 50px;
}

.about-point {
    margin-bottom: 50px;
}
.about .about-point-title {
  margin-bottom: 10px;
}

.point-box {
    padding: 30px 20px 30px 48px;
    font-size: 0;
    border-bottom: 1px solid #000;
}

.point-box div {
    display: inline-block;
    width: 31%;
    vertical-align: top;
}

.point-box div:last-child {
    width: 65%;
    margin-left: 3%;
    font-size: 22px;
}

.point-box h3 {
    display: flex;
    margin-bottom: 28px;
    font-size: 33px;
    /* color: #3a0d92; */
    align-items: start;
}

.point-box h3 span {
    display: block;
    margin-top: -1px;
    margin-right: 14px;
    font-size: 0;
}

.point-box:last-child {
    border-bottom: 0;
}

.about-logos {
    max-width: 1580px;
    margin: 0 auto;
    padding: 98px 0;
    background: url(../imgs/glp/logos-bg.png) 50% 50% / cover no-repeat;
}

.logos-content {
    display: block;
    width: 56.4%;
    padding: 56px 54px 60px 64px;
    margin: 0 0 44px auto;
    font-size: 30px;
    line-height: 1.5;
    letter-spacing: 1.9px;
    background: rgba(255, 255, 255, 0.83);
}
.logos-content .red {
  color: #e70000;
}

.logos-content small {
    display: block;
    margin-top: 28px;
    font-size: 18px;
    letter-spacing: 1px;
}

.logos-img {
    background: #fff;
    text-align: center;
}

.logos-img img {
    width: 100%;
    max-width: 606px;
}

.about-content:last-child {
    padding: 100px 0 90px;
}

.about-threebox {
    display: flex;
    font-size: 0;
}

.about .about-threebox {
  margin-bottom: 50px;
}

.about-threebox div {
    width: 100%;
}

.under-threebox {
  text-align: center;
}

.difference {
    position: relative;
    padding: 64px 0 0;
    /* background: #f4f4f2; */
}

.difference .difference-subtit {
    position: relative;
    margin-bottom: 30px;
    padding: 30px 0;
    font-size: 36px;
    font-weight: bold;
    text-align: center;
    color: #fff;
    background: #000;
}

.difference-subtit:after {
    content: "";
    position: absolute;
    bottom: 1px;
    left: 50%;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 21px 24px 0 24px;
    border-color: #000 transparent transparent transparent;
    transform: translateY(100%)translateX(-50%);
}

.difference-title {
    padding: 28px;
    margin-bottom: 30px;
    color: #3a0d92;
    background: #fff;
    border: 2px solid #3a0d92;
    border-radius: 8px;
}
.difference-title02 {
  margin-bottom: 36px;
}

.difference-content {
    display: flex;
    padding: 0 60px;
    font-size: 0;
}

.difference-box {
    position: relative;
    display: inline-block;
    width: 46%;
    margin-right: 6%;
    background: #fff;
    vertical-align: top;
}

.difference-box:last-child {
    margin-right: 0;
}

.difference-icon {
    position: absolute;
    left: -50px;
}

.difference-box h3 {
    padding: 12px;
    font-size: 48px;
    font-weight: normal;
    text-align: center;
    color: #fff;
    background: #955708;
}

.difference-box:last-child .difference-icon {
    top: -24px;
    left: auto;
    right: -12px;
}

.difference-img img {
    width: 100%;
}

.difference-box:last-child h3 {
    background: #e83732;
}

.difference-box p {
  font-size: 24px;
  font-weight: normal;
  padding: 36px 26px 0;
  margin-bottom: 74px;
}

.difference-arw {
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateY(100%)translateX(-50%);
}

.simple {
    padding: 60px 0 80px;
}

.gray-arw {
  text-align: center;
  margin-bottom: 50px;
}
@media screen and (max-width: 767px) {
  .gray-arw {
    margin-bottom: 30px;
  }
  .gray-arw img {
    max-width: 200px;
  }
}

.bnr05 {
  text-align: center;
  margin-bottom: 50px;
}
@media screen and (max-width: 480px) {
  .bnr05 {
    margin-bottom: 20px;
  }
}

.line-bnr {
  margin-bottom: 25px;
}
.line-bnr img {
  width: 100%;
}

.simple-box {
    display: flex;
    max-width: 866px;
    margin: 0 auto 32px;
    align-items: center;
}

.simple-box div:first-child {
    margin-right: 14%;
}

.simple-box img {
  vertical-align: bottom;
}

.simple-txt p {
    font-size: 43px;
    font-weight: bold;
    text-align: center;
}

.simple-txt {
    padding: 60px 50px 60px 70px;
    border: 1px solid #000;
    border-radius: 10px;
}

.simple-txt-img img {
  width: 100%;
}

.simple-txt small {
    display: block;
    margin-top: 56px;
    font-size: 13px;
    text-align: left;
}

.recommended {
    padding: 60px 0;
    background: url(../imgs/glp/recommended-bg.png) 0 0 / cover no-repeat;
}

.recommended-title {
    position: relative;
    padding: 34px 200px 30px;
    background: url(../imgs/glp/recommended-titlebg.png) 0 0 / 100% 100% no-repeat;
    letter-spacing: 2px;
}

.recommended-title:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 138px;
    width: 23px;
    height: 130px;
    background: url(../imgs/glp/title-line-left.png) 0 0 / 100% 100% no-repeat;
    transform: translateY(-50%);
}

.recommended-title:after {
    content: "";
    position: absolute;
    top: 50%;
    right: 138px;
    width: 23px;
    height: 130px;
    background: url(../imgs/glp/title-line-right.png) 0 0 / 100% 100% no-repeat;
    transform: translateY(-50%);
}

.recommended-list {
    display: inline-block;
    padding: 70px 30px;
    font-size: 30px;
    background: rgba(255, 255, 255, 0.83);
}

.recommended-list li {
    display: flex;
    align-items: start;
}

.recommended-list li span {
    width: 100%;
    padding: 12px 4px 8px;
    margin-left: 6px;
    border-bottom: 1px solid;
}

.recommended-list li img {
    margin-top: 9px;
}

.result {
    padding: 95px 0 80px;
}

.result-title {
  color: #fff;
  background: #cc3300;
  padding: 10px;
  margin-bottom: 46px;
}

.result-box {
    font-size: 0;
}

.result-box div {
    display: inline-block;
    width: 49%;
    margin-right: 1%;
    margin-bottom: 36px;
    vertical-align: top;
}
.result-box div img {
  width: 100%;
}

.result-box div:nth-child(2n) {
    margin-right: 0;
}

.pointitem {
    padding-bottom: 90px;
    background: url(../imgs/glp/pointitem-bg.png) 50% 60% / 100% auto no-repeat;
}

.pointitem .point-label {
    padding: 60px;
    margin-bottom: 80px;
    font-size: 48px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    background: #3a0d92;
}

.pointitem .point-box {
    margin-bottom: 34px;
    background: #fff;
    border: 1px solid #3a0d92;
    border-radius: 8px;
}

.pointitem .point-box:last-child {
    margin-bottom: 0;
}

.point-plan {
    margin: 90px 0 40px;
    font-size: 40px;
    text-align: center;
}

.pointitem table {
    width: 100%;
    font-size: 30px;
    text-align: center;
}

.pointitem table th {
    height: 67px;
    color: #fff;
    background: #3c2892;
    border: 1px solid #3c2892;
    vertical-align: middle;
}

.pointitem table td {
    height: 67px;
    width: 50%;
    background: #fff;
    border: 1px solid #bababa;
    vertical-align: middle;
}

.comparison {
    padding: 88px 0 64px;
    background: #eaebfc;
}

.comparison-title {
    color: #3a0d92;
    letter-spacing: 2px;
    margin-bottom: 40px;
}

.comparison table {
    width: 100%;
    margin-bottom: 74px;
    font-size: 24px;
}

.comparison table th {
    padding: 20px 0;
    color: #fff;
    background: #000;
    border: 1px solid #a2a2a2;
    vertical-align: middle;
}

.comparison table th.bg-red {
  background: #d44c47;
}

.comparison table tr:nth-child(4) th {
    padding-left: 30px;
    text-align: left;
}

.comparison table tr:not(:first-child) th {
    height: 104px;
    font-weight: normal;
}

.comparison table td {
    background: #efefef;
    border: 1px solid #a2a2a2;
    vertical-align: middle;
}

.comparison table .ch-td {
    position: relative;
    display: block;
    padding: 20px 0 20px 80px;
}

.comparison table td:nth-child(2) {
  font-weight: 600;
    background: #fff;
}

.td-mark-o,
.td-mark-s,
.td-mark-x {
    position: absolute;
    top: 50%;
    left: 20px;
    font-size: 36px;
    line-height: 1;
    transform: translateY(-50%);
}

@media all and (-ms-high-contrast:none) {
    .td-mark-o,
    .td-mark-s,
    .td-mark-x {
        transform: translateY(-40%);
    }
}

.td-mark-o-r {
    color: #ed3833;
}

.td-mark-x {
    left: 26px;
}

.comparison-txt {
    font-size: 36px;
}

.flow {
    padding: 90px 0 0;
}

.flow-main {
  padding: 0 26px;
}

.font-Gothic.price-text th {
    padding: 20px 15px;
    letter-spacing: 1em;
}

.font-Gothic.price-text td {
    padding: 20px 20px;
}

.flow-box h3 {
    display: block;
    padding: 13px;
    text-align: center;
    font-size: 34px;
    font-weight: normal;
    color: #fff;
    background: #000;
}

.flow-item {
    display: flex;
    padding: 40px 20px 50px;
    font-size: 24px;
    border: 1px solid #aaa;
}

.flow-item p {
    margin-left: 36px;
}

.flow-img {
    min-width: 45%;
    font-size: 0;
}

.flow-arw {
    margin: 20px 0 16px;
    font-size: 0;
    text-align: center;
}

.start {
    padding: 10px 0 110px;
    background: url(../imgs/glp/start-bg.png) 50% 100%/ 100% auto no-repeat;
}

.start-title {
  font-size: 74px;
  /* font-family: '小塚ゴシック Pro','Kozuka Gothic Pro'; */
  line-height: 1.2;
  color: #ac8d29;
  font-weight: 500;
  text-align: center;
  margin-bottom: 84px;
}

.start-title span {
    margin-right: 8px;
    font-size: 93px;
}

.start-title small {
    display: block;
    font-size: 62px;
}

.start-list div {
    margin-bottom: 32px;
    font-size: 30px;
}

.start-list h3 {
    display: inline-block;
    padding-bottom: 2px;
    margin-bottom: 38px;
    font-size: 48px;
    font-weight: normal;
    border-bottom: 1px solid #000;
}

.start-num {
    display: inline-block;
    width: 64px;
    padding: 1px 0;
    margin-right: 6px;
    text-align: center;
    line-height: 1.3;
    color: #fff;
    background: #000;
    border-radius: 50%;
}

.start-list div:last-child {
    margin-bottom: 0;
}

.faq {
    padding: 55px 0 90px;
}

.faq-title {
    padding: 8px;
    margin-bottom: 44px;
    font-size: 48px;
    font-weight: normal;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif !important;
    text-align: center;
    color: #fff;
    background: #831b3d;
}

.faq-box .faq-q {
    display: flex;
    padding: 6px 13px;
    margin: 0;
    font-size: 20px;
    background: #fdeaf4;
    align-items: center;
}

.faq-q span {
    display: block;
    width: 35px;
    height: 35px;
    line-height: 35px;
    margin-right: 15px;
    font-size: 24px;
    color: #fff;
    text-align: center;
    background: #831b3d;
    border-radius: 50%;
}

.faq-a {
    padding: 23px 20px 32px;
    font-size: 18px;
}

.faq-a span {
    font-size: 24px;
    font-weight: bold;
    color: #831b3d;
}

@media screen and (max-width: 820px) {
    .recommended-title {
        padding: 32px 20px;
    }
    .recommended-title:before {
        left: 8px;
        height: 80%;
    }
    .recommended-title:after {
        right: 8px;
        height: 80%;
    }
}


/* ----------------------------
tablet 780px未満
---------------------------- */

@media screen and (max-width: 780px) {
    .about-txtbox {
        padding: 0 20px;
    }
    .about-content .red-title {
        padding-top: 40px;
        font-size: 36px;
    }
    .citing-img {
        margin-bottom: 80px;
    }
    .point-box h3 span {
        min-width: 40px;
        width: 40px;
        margin-top: 3px;
    }
    .logos-content {
        width: 80%;
    }
}


/* ----------------------------
sp
---------------------------- */

@media screen and (max-width: 768px) {
    .sp-mv img {
        vertical-align: bottom;
    }
    .recommended {
      background-position-x: 60%;
    }
    .about-title {
      letter-spacing: 2px;
    }
}

@media screen and (max-width: 768px) {
    .pcOnly {
      display: none !important;
    }
    .spOnly {
      display: block !important;
    }
    .about {
        padding: 50px 10px 0;
    }
    .about-title {
        margin-bottom: 40px;
        font-size: 4rem;
    }
    .about-title small {
        font-size: 2.8rem;
    }
    .about-txtbox div {
        width: 100%;
        text-align: center;
    }
    .about-txtbox .about-txt {
        margin: 8px 0 0;
        width: 100%;
        text-align: left;
    }
    .about-b {
        font-size: 24px;
    }
    .about-content .red-title {
        padding: 20px;
        margin-bottom: 24px;
        font-size: 3rem;
    }
    .citing-img {
        margin-bottom: 32px;
    }
    .about-point {
        margin-top: -30px;
    }
    .point-box {
        padding: 20px;
    }
    .point-box div {
        width: 100%;
    }
    .point-box div:first-child img {
        width: 100%;
    }
    .point-box div:last-child {
        width: 100%;
        margin: 12px 0 0;
        font-size: 2rem;
    }
    .point-box h3 {
        margin-bottom: 12px;
        font-size: 2.4rem;
    }
    .point-box h3 span {
        min-width: 3rem;
        width: 3rem;
        margin-top: 0.6rem;
        margin-right: 6px;
    }
    .about-logos {
        padding: 40px 0;
    }
    .logos-content {
        width: 100%;
        padding: 20px;
        margin-bottom: 16px;
        font-size: 2.4rem;
    }
    .about-content:last-child {
        padding: 40px 0;
    }
    .about-content.under-about-logos {
      padding-left: 30px;
      padding-right: 30px;
    }
    .about-b {
        font-size: 2rem;
    }
    .difference {
        padding: 40px 0;
    }
    .difference .difference-subtit {
        padding: 16px 10px;
        font-size: 3rem;
    }
    .about-title {
        padding: 12px;
        font-size: 3.2rem;
    }
    .difference-content {
        display: block;
    }
    .difference-content {
        display: block;
        padding: 0 10px;
    }
    .difference-box {
        display: block;
        width: 100%;
        margin: 0;
    }
    .difference-icon {
        top: -10px;
        left: -10px;
        width: 10rem;
    }
    .difference-box h3 {
        padding: 10px;
        font-size: 3rem;
    }
    .difference-box p {
        padding: 10px 20px;
        font-size: 2rem;
        margin-bottom: 0;
    }
    .difference-box:last-child {
        margin-top: 20px;
    }
    .difference-box:last-child .difference-icon {
        top: -10px;
        right: -10px;
    }
    .difference-arw {
        width: 40%;
        max-width: 240px;
    }
    .simple {
        padding: 40px 0;
    }
    .simple-box {
        /* display: block; */
        margin-bottom: 24px;
        text-align: center;
    }
    .simple-box div:first-child {
        /* margin: 0 0 20px; */
        margin-right: 10px;
    }
    .simple-txt {
        padding: 20px;
        border-radius: 6px;
    }
    .simple-txt p {
        font-size: 3rem;
        text-align: left;
    }
    .simple-txt p br {
        display: none;
    }
    .simple-txt small {
        margin-top: 24px;
        font-size: 1.4rem;
    }
    .recommended-title:before,
    .recommended-title:after {
        width: 12px;
    }
    .about-title {
        padding: 12px 24px;
    }
    .recommended-list {
        width: 100%;
        padding: 24px;
        font-size: 2rem;
    }
    .recommended-list li img {
        width: 3rem;
        margin-top: 1.2rem;
    }
    .result {
        padding: 40px 0;
    }
    .result-box div {
        width: 100%;
        margin: 0 0 16px;
    }
    .result-box div:last-child {
        margin-bottom: 0;
    }
    .pointitem .point-label {
        padding: 20px;
        margin-bottom: 24px;
        font-size: 3rem;
    }
    .point-plan {
        margin: 30px 0 24px;
        font-size: 3rem;
    }
    .pointitem table th {
        height: 40px;
        font-size: 2rem;
    }
    .pointitem table td {
        height: auto;
        padding: 12px 0;
        font-size: 2rem;
    }
    .pointitem {
        padding-bottom: 40px;
    }
    .comparison {
        padding: 40px 0;
    }
    .comparison table {
        margin-bottom: 32px;
        font-size: 3vw;
    }
    .comparison table tr:not(:first-child) th {
        height: auto;
        width: 16%;
        padding: 0 10px;
    }
    .td-mark-o,
    .td-mark-s,
    .td-mark-x {
        left: 2vw;
        font-size: 4vw;
    }
    .td-mark-x {
        left: 2.5vw;
    }
    .comparison table .ch-td {
        padding: 10px 10px 10px 8vw;
    }
    .comparison-txt {
        font-size: 2rem;
    }
    .flow {
        padding: 40px 0;
    }
    .flow-box h3 {
        padding: 8px;
        font-size: 2.4rem;
    }
    .flow-item {
        display: block;
        padding: 20px;
        font-size: 2rem;
    }
    .flow-item p {
        margin: 0;
    }
    .flow-img {
        width: 100%;
        margin-bottom: 14px;
    }
    .flow-img img {
        width: 100%;
    }
    .start-title {
        margin-bottom: 40px;
        font-size: 3rem;
    }
    .start-title small {
        font-size: 2.2rem;
    }
    .start-title span {
        font-size: 5rem;
    }
    .start-list h3 {
        margin-bottom: 12px;
        font-size: 2.4rem;
    }
    .start-num {
        width: 33px;
    }
    .start-list div {
        margin-bottom: 12px;
        font-size: 2rem;
    }
    .start {
        padding: 10px 0 40px;
        background: url(../imgs/glp/start-bg.png) 60% 100%/ auto 80% no-repeat;
    }
    .start-list {
        padding: 0 10px;
        background: rgba(255, 255, 255, 0.4);
    }
    .faq {
        padding: 40px 0;
    }
    .faq-title {
        padding: 4px;
        margin-bottom: 32px;
        font-size: 3rem;
    }
    .faq-box .faq-q {
        font-size: 2rem;
    }
    .faq-q span {
        font-size: 2.4rem;
    }
    .faq-a {
        padding: 12px 20px 16px;
        font-size: 1.6rem;
        line-height: 1.7;
    }
    .faq-a span {
        font-size: 2rem;
    }
}

@media screen and (max-width: 460px) {
    .about {
        padding: 0;
    }
    .about-title {
        padding: 0;
        margin-bottom: 12px;
        font-size: 2.2rem;
    }
    .about-title small {
        font-size: 2rem;
    }
    .about-txtbox {
        padding: 0;
    }
    .about-txtbox .about-txt {
        font-size: 1.6rem;
    }
    .about-b {
        font-size: 1.8rem;
    }
    .about-txt p:first-child {
        margin-bottom: 12px;
    }
    .about-content .red-title {
        padding: 12px 6px;
        font-size: 2.2rem;
    }
    .about-point {
        margin: 0;
    }
    .point-box {
        padding: 12px;
    }
    .point-box div:last-child {
        font-size: 1.6rem;
    }
    .point-box h3 {
        font-size: 2rem;
    }
    .point-box h3 span {
        min-width: 2rem;
        width: 2rem;
        margin-top: 0.4rem;
    }
    .logos-content {
        padding: 12px;
        font-size: 1.8rem;
    }
    .logos-content small {
        margin-top: 12px;
        font-size: 1.4rem;
    }
    .about-b {
        font-size: 1.6rem;
    }
    .about-content:last-child {
        padding-bottom: 0;
    }
    .about-content.under-about-logos {
      padding-left: 3%;
      padding-right: 3%;
    }
    .difference .difference-subtit {
        padding: 12px;
        font-size: 2rem;
    }
    .about-title {
        padding: 6px;
        margin-bottom: 20px;
        font-size: 2rem;
        letter-spacing: 0;
    }
    .difference-icon {
        width: 8rem;
    }
    .difference-box h3 {
        font-size: 2rem;
    }
    .difference-box p {
        padding: 12px;
        font-size: 1.6rem;
    }
    .simple-txt {
        padding: 12px;
    }
    .simple-txt p {
        font-size: 1.8rem;
    }
    .recommended-list {
        padding: 12px;
        font-size: 1.6rem;
    }
    .recommended-list li img {
        width: 2rem;
        margin-top: 1.3rem;
    }
    .pointitem .point-label {
        padding: 12px 10px;
        font-size: 2rem;
    }
    .point-box h3 {
        margin-bottom: 4px;
        font-size: 1.8rem;
    }
    .pointitem {
        background: url(../imgs/glp/pointitem-bg.png) 50% 60% / auto 80% no-repeat;
    }
    .point-plan {
        margin: 30px 0 12px;
        font-size: 2rem;
    }
    .pointitem table th {
        font-size: 1.6rem;
    }
    .pointitem table td {
        padding: 8px 4px;
        font-size: 1.4rem;
    }
    .comparison-txt {
        font-size: 1.6rem;
    }
    .flow-box h3 {
        font-size: 1.8rem;
    }
    .flow-item {
        padding: 12px;
    }
    .flow-item p {
        font-size: 1.6rem;
    }
    .flow-arw {
        margin: 16px auto 12px;
        width: 100px;
    }
    .start-title {
        margin-bottom: 20px;
        font-size: 2rem;
    }
    .start-title small {
        font-size: 1.8rem;
    }
    .start-title span {
        margin-right: 4px;
        font-size: 2.4rem;
    }
    .start-list h3 {
        margin-bottom: 8px;
        font-size: 1.8rem;
    }
    .start-list div {
        margin-bottom: 20px;
        font-size: 1.6rem;
    }
    .start-num {
        width: 2.6rem;
    }
    .faq-title {
        margin-bottom: 24px;
        font-size: 2rem;
    }
    .faq-box .faq-q {
        font-size: 1.6rem;
    }
    .faq-q span {
        font-size: 1.8rem;
        width: 2.4rem;
        height: 24px;
        line-height: 24px;
        margin-right: 8px;
    }
    .faq-a {
        padding: 8px 16px;
        font-size: 1.5rem;
    }
    .faq-a span {
        font-size: 1.8rem;
    }
    
    .caution {
        margin: 3%;    
    }
}

/* 20200811 */
.anchor-area {
  padding: 25px 20px 5px;
}
.anchor-area .anchor-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.anchor-area .anchor-list li {
  width: 32%;
  height: 100px;
  border: 2px solid #311f19;
  border-radius: 3px;
  margin-bottom: 20px;
}
.anchor-area .anchor-list li:hover {
  opacity: 0.7;
  transition: .2s;
}
.anchor-area .anchor-list li a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  font-size: 18px;
  color: #311f19;
  text-align: center;
  text-decoration: none;
}
.bg-title {
  color: #fff;
  background: #311f19;
  margin-bottom: 40px;
}
.about-ribel .flex {
  justify-content: space-between;
  margin-bottom: 40px;
}
.about-ribel .flex:first-of-type {
  flex-direction: row-reverse;
}
.about-ribel .flex .img-area {
  width: 38%;
}
.about-ribel .flex p {
  width: 60%;
  font-size: 24px;
}
.about-medic .flex {
  width: 96%;
  justify-content: space-between;
  margin: 0 auto 40px;
}
.medic-item {
  width: 48%;
}
.medic-item.mounjaro {
  width: 100%;
}
.medic-item .medic-ttl {
  color: #0172c2;
  background: linear-gradient(0deg, rgba(185,238,255,1) 0%, rgba(255,255,255,1) 50%, rgba(185,238,255,1) 100%);
  font-size: 24px;
  text-align: center;
  padding: 8px;
}
.medic-item:nth-child(2) .medic-ttl {
  color: #fb9f16;
  background: linear-gradient(0deg, #feddac 0%, rgba(255,255,255,1) 50%, #feddac 100%);
}
.medic-item:nth-child(3) .medic-ttl {
  color: #2a8345;
  background: linear-gradient(0deg, rgba(229,242,193,1) 0%, rgba(255,255,255,1) 50%, rgba(229,242,193,1) 100%);
}

.medic-item .item-inner {
  background: #fcf7d2;
  border: 1px solid #d0ac5e;
  padding: 10px;
  height: calc(100% - 82px);
}
p.merit-ttl {
  color: #fff;
  background: #ff7600;
  text-align: center;
  border-radius: 13px;
  font-size: 20px;
  padding: 4px 0;
  margin-bottom: 20px;
}
.medic-item .item-inner .merit-list {
  margin-bottom: 20px;
}
.medic-item .item-inner .merit-list li {
  font-size: 18px;
  text-indent: -1em;
  padding-left: 1em;
}
p.demerit-ttl {
  color: #fff;
  background: #535353;
  text-align: center;
  border-radius: 13px;
  font-size: 20px;
  padding: 4px 0;
  margin-bottom: 20px;
}
p.demerit {
  font-size: 18px;
  padding: 0 16px;
}
.bnr-ttl {
  font-size: 36px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  padding: 30px 0;
}
.bnr-ozempic,
.bnr-rybelsus,
.bnr-mounjaro {
  margin-bottom: 36px;
}
.bnr-ozempic .bnr-ttl {
  color: #0172c2;
  background: linear-gradient(0deg, rgba(185,238,255,1) 0%, rgba(255,255,255,1) 50%, rgba(185,238,255,1) 100%);
  margin-bottom: 20px;
}
.bnr-rybelsus .bnr-ttl {
  color: #2a8345;
  background: linear-gradient(0deg, rgba(229,242,193,1) 0%, rgba(255,255,255,1) 50%, rgba(229,242,193,1) 100%);
  margin-bottom: 20px;
}
.bnr-mounjaro .bnr-ttl {
  color: #fb9f16;
  background: linear-gradient(0deg, #feddac 0%, rgba(255,255,255,1) 50%, #feddac 100%);
  margin-bottom: 20px;
}
.bnr-rybelsus .price-area,
.bnr-ozempic .price-area,
.bnr-mounjaro .price-area {
  max-width: 1000px;
  margin: 0 auto;
  text-align: center;
}
.bnr-rybelsus .price-area p,
.bnr-ozempic .price-area p,
.bnr-mounjaro .price-area p {
  display: inline-block;
  font-size: 36px;
  font-weight: bold;
  text-align: right;
  letter-spacing: 4px;
  margin-bottom: 1em;
}
.bnr-rybelsus .price-area p .big-red,
.bnr-ozempic .price-area p .big-red,
.bnr-mounjaro .price-area p .big-red {
  font-size: 60px;
  color: #b72d25;
  font-weight: 600;
}
.bnr-ozempic .price-area p.explain,
.bnr-rybelsus .price-area p.explain,
.bnr-mounjaro .price-area p.explain {
  font-size: 20px;
  font-weight: normal;
  text-align: left;
  letter-spacing: 4px;
}
.bnr-ozempic .price-area .add-fee {
  width: 70%;
  margin: 0 auto 20px;
  border: 1px solid #666;
  text-align: left;
}
.bnr-ozempic .price-area .add-fee ul {
  font-size: 20px;
  list-style: square;
  padding: 0 0 30px 50px;
}

@media screen and (max-width: 768px) {
  .anchor-area {
    padding: 20px 0 5px;
  }
  .anchor-area .anchor-list li {
    height: auto;
  }
  .anchor-area .anchor-list li a {
    font-size: 14px;
    padding: 8px 0;
  }
  .about-ribel .flex {
    flex-wrap: wrap;
  }
  .about-ribel .flex p {
    width: 100%;
    font-size: 16px;
  }
  .about-ribel .flex .img-area {
    width: 90%;
    margin: 0 auto 20px;
  }
  .about-medic .flex {
    flex-wrap: wrap;
  }
  .medic-item {
    width: 100%;
    margin-bottom: 20px;
  }
  .medic-item .medic-ttl {
    font-size: 18px;
  }
  .medic-item .item-inner {
    height: auto;
  }
  p.merit-ttl,
  p.demerit-ttl {
    font-size: 18px;
  }
  .medic-item .item-inner .merit-list li,
  p.demerit {
    font-size: 14px;
  }
  .bnr-ttl {
    font-size: 24px;
    padding: 24px 0;
  }
  .bnr-rybelsus .price-area p,
  .bnr-ozempic .price-area p,
  .bnr-mounjaro .price-area p {
    font-size: 18px;
    letter-spacing: 1px;
  }
  .bnr-rybelsus .price-area p .big-red,
  .bnr-ozempic .price-area p .big-red,
  .bnr-mounjaro .price-area p .big-red {
    font-size: 26px;
  }
  .bnr-ozempic .price-area p.explain,
  .bnr-rybelsus .price-area p.explain,
  .bnr-mounjaro .price-area p.explain {
    font-size: 15px;
    margin: 10px;
  }
  .bnr-ozempic .price-area .add-fee {
    width: 95%;
    margin: 0 auto 20px;
  }
.bnr-ozempic .price-area .add-fee ul {
    font-size: 16px;
    padding: 0 0 20px 10%;
  }
}
.bnr02.offline {
  height: 214px;
  background: url(../imgs/glp-online/bnr02_offline.png) 50% 50% no-repeat;
}
@media screen and (max-width: 640px) {
  .bnr02.offline {
    height: 180px;
    margin-bottom: 20px;
    background-size: cover;
  }
}
@media screen and (max-width: 480px) {
  .bnr02.offline {
    height: 116px;
  }
}
.anchor-sec {
  padding-top: 150px;
  margin-top: -150px;
}
.page-lp .anchor-sec {
  padding-top: 0;
  margin-top: 0;
}
@media screen and (max-width:848px) {
  .anchor-sec {
    padding-top: 40px;
    margin-top: -40px;
  }
}


.lisk p {
  font-size: 24px;
}

@media screen and (max-width: 768px) {
.lisk p {
  font-size: 16px;
}
}

/* ----- fv ----- */
.fv-inner {
  position: relative;
  max-width: 1200px;
  margin: 0 auto;
}
.fv.pc img {
  width: 100%;
  vertical-align: bottom;
}
.fv-h1.d-none {
  display: none;
}
.fv.sp {
  display: none;
}
.fv.sp img {
  width: 100%;
  vertical-align: bottom;
}
.fv-logo {
  padding: 1%;
}
.fv.pc .fv-logo img {
  width: 20%;
}
.fv.sp .fv-logo img {
  width: 70%;
}
@media screen and (max-width: 767px) {
  .fv.pc {
    display: none;
  }
  .fv.sp {
    display: block;
  }
}
